import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OilCardListComponent } from './oil-card-list.component';

describe('OilCardListComponent', () => {
  let component: OilCardListComponent;
  let fixture: ComponentFixture<OilCardListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OilCardListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OilCardListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
